put
/inboxes/{id}/forwardingSet inbox forwarding
Replaces every forwarding rule of this customer inbox. A session follows the rule of its team, else the default rule (no `teamId`); a rule without `to` keeps those sessions in Flownally. Sessions already open keep the rules they started with.
Authorization
Scheme
- bearerAuth
Required scopes
- inbox:update
Allowed roles
- owner
- admin
Replace an inbox's forwarding rules.
Parameters
- Name
id- Type
- path string
- Description
- Required parameter.
Request body
- Name
application/json- Type
- InboxForwarding
- Description
- Required body.
Responses
- 200
Forwarding rules set
- application/json InboxForwarding
- default
Error
- application/json ProblemDetails